<script setup>
</script>

<template>
  <router-view />
</template>
<script>
export default {
  name: "App",
  data() {
    return {
      path: null,
    };
  }
};
</script>
<style scoped>
#app {
  width: 100%;
  height: 100%;
}
* {
  margin: 0;
  padding: 0;
}
</style>
